import:
  - ~/.config/alacritty/catppuccin/catppuccin-macchiato.yml

window:
  opacity: 1
  padding:
    x: 10
    y: 4

font:
  normal:
    family: Roboto Mono for Powerline
    style: Regular

  size: 14
  offset:
    x: 0
    y: 3

cursor:
  style:
    shape: beam
    blinking: on

draw_bold_text_with_bright_colors: false

# Colors (One Dark)
#colors:
  # Default colors
  #primary:
  #  background: '#282c34'
  #  foreground: '#abb2bf'

    # Bright and dim foreground colors
    #
    # The dimmed foreground color is calculated automatically if it is not present.
    # If the bright foreground color is not set, or `draw_bold_text_with_bright_colors`
    # is `false`, the normal foreground color will be used.
    #dim_foreground: '0x9a9a9a'
  #  bright_foreground: '0xe6efff'

  # Cursor colors
  #
  # Colors which should be used to draw the terminal cursor. If these are unset,
  # the cursor color will be the inverse of the cell color.
  #cursor:
  #  text: '0x000000'
  #  cursor: '0xffffff'

  # Normal colors
  #normal:
    #black:   '0x1e2127'
    #red:     '0xe06c75'
    #green:   '0x98c379'
    #yellow:  '0xd19a66'
    #blue:    '0x61afef'
    #magenta: '0xc678dd'
    #cyan:    '0x56b6c2'
    #white:   '0x828791'

  # Bright colors
  #bright:
    #black:   '0x5c6370'
    #red:     '0xe06c75'
    #green:   '0x98c379'
    #yellow:  '0xd19a66'
    #blue:    '0x61afef'
    #magenta: '0xc678dd'
    #cyan:    '0x56b6c2'
    #white:   '0xe6efff'

  # Dim colors
  #
  # If the dim colors are not set, they will be calculated automatically based
  # on the `normal` colors.
  #dim:
    #black:   '0x1e2127'
    #red:     '0xe06c75'
    #green:   '0x98c379'
    #yellow:  '0xd19a66'
    #blue:    '0x61afef'
    #magenta: '0xc678dd'
    #cyan:    '0x56b6c2'
    #white:   '0x828791'
